input[type="checkbox"], input[type="radio"] { vertical-align: middle; }

.popular-tags { overflow: hidden; *zoom: 1; margin-left: -9px; }
.popular-tags li { float: left; width: 124px; margin: 5px 0 0 10px; }

.introduction-modal { font-family: Arial, sans-serif; }

#page-ranking-area .rank li { font-family: Arial, sans-serif; }
